CREATE UNIQUE INDEX RELROXY_01F51E84FX ON RELRECPROXY (PK__PARENTRELEASERECORDPROXY_X, ITSMRELEASEID_X)
CREATE UNIQUE INDEX RELROXY_11F51E850X ON RELRECPROXY (PK__FOREIGN_X, FOREIGNRELEASEID_X)

CREATE UNIQUE INDEX COMPITE_029831E80X ON COMPOSITE (TYPE_X, ROOT_X)

CREATE UNIQUE INDEX CPU_CPU_0X ON CPU (PK__PARENTCPU_X)

CREATE UNIQUE INDEX PHYPPLY_027CC6B0AX ON PHYPS (PK__PARENTPOWERSUPPLY_X, NAME_X, RELATIVEPOSITION_X)
CREATE UNIQUE INDEX PHYPPLY_127CC6B0BX ON PHYPS (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX STOROOL_0178FEB29X ON STORPOOL (ANSIT10ID_X)
CREATE UNIQUE INDEX STOROOL_1178FEB2AX ON STORPOOL (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX OPSYS_ZOS_0X ON OPSYS (NETIDSSCP_X)
CREATE UNIQUE INDEX OPSYS_ZOS_1X ON OPSYS (PK__OWNER_X, SMFID_X)

CREATE UNIQUE INDEX SAP_WSENDPOINT_0X ON SAP (PK__PROVIDER_X, PK__PORT_X)

CREATE UNIQUE INDEX COMPSYS_LPAR_0X ON COMPSYS (PK__HOSTSYSTEM_X, LPARID_X)

CREATE UNIQUE INDEX SITE_SITEINFO_0X ON SITE (NAME_X)

CREATE UNIQUE INDEX ADMNNFO_0456CCFE1X ON ADMNINFO (OBJGUID_X)

CREATE UNIQUE INDEX DNSRTRY_089042362X ON DNSRESLV (PK__PARENTDNSRESOLVEENTRY_X, SERVERIP_X)

CREATE UNIQUE INDEX ENUMION_0A10CF21FX ON ENUMMETA (PK__PARENTENUMERATION_X, VALUE_X)

CREATE UNIQUE INDEX OBJCASS_09C7D9C23X ON OBJCLSMETA (NAME_X)

CREATE UNIQUE INDEX COMPTEM_0E4C0435CX ON COMPSYS (SIGNATURE_X)
CREATE UNIQUE INDEX COMPTEM_1E4C0435DX ON COMPSYS (MANUFACTURER_X, MODEL_X, SERIALNUMBER_X)
CREATE UNIQUE INDEX COMPTEM_2E4C0435EX ON COMPSYS (SYSTEMBOARDUUID_X)
CREATE UNIQUE INDEX COMPTEM_3E4C0435FX ON COMPSYS (PRIMARYMACADDRESS_X)
CREATE UNIQUE INDEX COMPTEM_4E4C04360X ON COMPSYS (PK__HOSTSYSTEM_X, VMID_X)
CREATE UNIQUE INDEX COMPTEM_5E4C04361X ON COMPSYS (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX WINSICE_06CC3DFDEX ON WINSVC (NAME_X, PK__PARENTWINDOWSSERVICE_X)
CREATE UNIQUE INDEX WINSICE_16CC3DFDFX ON WINSVC (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX COMPTCH_0C2BA5B63X ON COMPSYS (WORLDWIDENAME_X)

CREATE UNIQUE INDEX PROCING_086613FEBX ON PROCFSMAP (PK__PARENTPROCESPING_18C64E06X, PK__FILESYSTEM_X)

CREATE UNIQUE INDEX SIMRULE_02346F211X ON SIMRULEMETA (PK__PARENTSIMILARRULE_X, RULEPRIORITY_X)

CREATE UNIQUE INDEX HPUXVER_024847E96X ON HPUXKDRVR (NAME_X)

CREATE UNIQUE INDEX COLLION_0955C5EF0X ON COLLECTION (NAME_X)

CREATE UNIQUE INDEX NAMIEXT_0ED5ECDA0X ON NAMINGCONTEXT (PK__PARENTNAMINGCONTEXT_X, VALUE_X)

CREATE UNIQUE INDEX ASCLTER_066BB772AX ON ASCLUSTER (LOADBALANCER_X)
CREATE UNIQUE INDEX ASCLTER_166BB772BX ON ASCLUSTER (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX PHYCENT_0285DC928X ON PHYCOMP (PK__PARENTPHYSICALCOMPONENT_X, NAME_X, RELATIVEPOSITION_X)
CREATE UNIQUE INDEX PHYCENT_1285DC929X ON PHYCOMP (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX ITSYTEM_09ACD5EB0X ON ITSYSTEM (NAME_X)
CREATE UNIQUE INDEX ITSYTEM_19ACD5EB1X ON ITSYSTEM (PK__CONTAININGSYSTEM_X, NAME_X)
CREATE UNIQUE INDEX ITSYTEM_29ACD5EB2X ON ITSYSTEM (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX CMRPOXY_0CC994410X ON CMRPROXY (PK__PARENTCMRPROXY_X, ITSMCMRID_X)
CREATE UNIQUE INDEX CMRPOXY_1CC994411X ON CMRPROXY (PK__FOREIGN_X, FOREIGNCMRID_X)

CREATE UNIQUE INDEX MSS_TEM_0C5809F7CX ON MSS (MSSNAME_X)
CREATE UNIQUE INDEX MSS_TEM_1C5809F7DX ON MSS (MANUFACTURERNAME_X, PRODUCTNAME_X, HOSTNAME_X)

CREATE UNIQUE INDEX PRCTLER_0535910EEX ON PRCTRDEV (PK__PARENTPROTOCOLCONTROLLER_X, NAME_X)
CREATE UNIQUE INDEX PRCTLER_1535910EFX ON PRCTRDEV (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX COMPTEM_08398EBC6X ON COMPSYS (ANSIT10ID_X)

CREATE UNIQUE INDEX SERVDER_035BF484BX ON SERVPROVR (PROVIDERNAME_X)

CREATE UNIQUE INDEX UDATETA_0FD400803X ON UDATTRMETA (PK__PARENTUSERDAMETA_7ECF6118X, ATTRNAME_X)

CREATE UNIQUE INDEX FCZONE_ZONE_0X ON FCZONE (NAME_X)
CREATE UNIQUE INDEX FCZONE_ZONE_1X ON FCZONE (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX ASSOION_0F7412FCDX ON ASSOCMETA (PK__PARENTASSOCIATION_X, SOURCECLASS_X, TARGETCLASS_X)

CREATE UNIQUE INDEX SCHEULE_09029F330X ON SCHEDULE (GLOBALNAME_X)
CREATE UNIQUE INDEX SCHEULE_19029F331X ON SCHEDULE (PK__MANAGINGENTITY_X, SCHEDULENAME_X)

CREATE UNIQUE INDEX PERMION_048444E50X ON PERMISSION (APPLICATIONNAME_X, PERMISSIONNAME_X)

CREATE UNIQUE INDEX CUSTMER_070BD730X ON CUSTOMER (CUSTOMERNAME_X)

CREATE UNIQUE INDEX MEDAIVE_02A11F466X ON MEDACDEV (ANSIT10ID_X)

CREATE UNIQUE INDEX CONTENT_0F4058727X ON CONTENT (URI_X)

CREATE UNIQUE INDEX COMPGER_05B3634F2X ON COMPSYS (WORLDWIDENAME_X)

CREATE UNIQUE INDEX CONTLER_0F6ED83D7X ON CONTRDEV (PK__PARENTCONTROLLER_X, NAME_X)
CREATE UNIQUE INDEX CONTLER_1F6ED83D8X ON CONTRDEV (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX ACCOUNT_ACCOUNT_0X ON ACCOUNT (ACCOUNTNAME_X)

CREATE UNIQUE INDEX SOLKVER_0F6BE3F10X ON SOLKDRVR (NAME_X)

CREATE UNIQUE INDEX AIXKVER_08882DC2CX ON AIXKDRVR (NAME_X)

CREATE UNIQUE INDEX SUPPIER_086732F0X ON SUPPLIER (SUPPLIERNAME_X)

CREATE UNIQUE INDEX PHYSINK_0E57BCB8AX ON PHYSLNK (PK__PARENTPHYSICALLINK_X, NAME_X, RELATIVEPOSITION_X)
CREATE UNIQUE INDEX PHYSINK_1E57BCB8BX ON PHYSLNK (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX FSEXORT_0FF5F90AEX ON FSEXPORT (PK__PARENTFILESYSTEMEXPORT_X, NAME_X)
CREATE UNIQUE INDEX FSEXORT_1FF5F90AFX ON FSEXPORT (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX PARTNER_PARTNER_0X ON PARTNER (PARTNERNAME_X)

CREATE UNIQUE INDEX PHYFAN_FAN_0X ON PHYFAN (PK__PARENTFAN_X, NAME_X, RELATIVEPOSITION_X)
CREATE UNIQUE INDEX PHYFAN_FAN_1X ON PHYFAN (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX CONTTOR_0D3D258A8X ON CONTRDEV (WORLDWIDENAME_X)

CREATE UNIQUE INDEX INCIOXY_0E27DBF34X ON INCIDRECPROXY (PK__PARENTINCIDEROXY_C3125879X, ITSMINCIDENTID_X)
CREATE UNIQUE INDEX INCIOXY_1E27DBF35X ON INCIDRECPROXY (PK__FOREIGN_X, FOREIGNINCIDENTID_X)

CREATE UNIQUE INDEX SAP_INT_0A6689B05X ON SAP (PK__BINDADDRESS_X)

CREATE UNIQUE INDEX MEDAIVE_0A9FD3D41X ON MEDACDEV (ANSIT10ID_X)
CREATE UNIQUE INDEX MEDAIVE_1A9FD3D42X ON MEDACDEV (WORLDWIDENAME_X)

CREATE UNIQUE INDEX MEMORY_MEMORY_0X ON Memory (PK__PARENTMEMORY_X)

CREATE UNIQUE INDEX DNSLKUP_0C3386058X ON DNSLOOKUP (PK__ORIGINATINGIP_X, NAME_X)

CREATE UNIQUE INDEX SERVICE_SERVICE_0X ON SERVICE (PK__PRIMARYSAP_X)
CREATE UNIQUE INDEX SERVICE_SERVICE_1X ON SERVICE (PK__HOST_X, NAME_X)
CREATE UNIQUE INDEX SERVICE_SERVICE_2X ON SERVICE (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX RTPRACE_0F0F9F74AX ON RTPROC (PK__PARENTADDRESSSPACE_X, JOBNAME_X)

CREATE UNIQUE INDEX DISNULE_0803053D9X ON DISNAMEMETA (PK__PARENTDISPLAYNAMERULE_X)

CREATE UNIQUE INDEX ROLE_ROLE_0X ON ROLE (APPLICATIONNAME_X, ROLENAME_X)

CREATE UNIQUE INDEX SAP_WSPORT_0X ON SAP (NAMESPACE_X, NAME_X)

CREATE UNIQUE INDEX INTEYPE_02ABFD5AEX ON INTERFACE (NAMESPACE_X, INTERFACENAME_X)

CREATE UNIQUE INDEX COLLOUP_01CDCF6B5X ON COLLECTION (PK__PARENTSYSPLEXGROUP_X, NAME_X)
CREATE UNIQUE INDEX COLLOUP_11CDCF6B6X ON COLLECTION (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX ENUMLUE_05FF13C6AX ON ENUMVALUE (PK__PARENTENUMERATIONVALUE_X, VALUE_X)

CREATE UNIQUE INDEX ACTIION_02ED64DACX ON ACTIVITY (NAMESPACE_X, ACTIVITYNAME_X)

CREATE UNIQUE INDEX COLLION_07CD7CC51X ON COLLECTION (PK__SYSTEM_X, SYSTEMSPECIFICNAME_X)

CREATE UNIQUE INDEX MSSINFO_01B1790CCX ON MSSINFO (PK__PARENTMSSACCESSINFO_X, ACCESSTYPE_X)

CREATE UNIQUE INDEX PERROLE_02C2D3448X ON PERROLE (PK__PERSON_X, PK__ROLE_X)

CREATE UNIQUE INDEX NAMEULE_04D1EA548X ON NAMERULEMETA (PK__PARENTNAMINGRULE_X, RULEPRIORITY_X)

CREATE UNIQUE INDEX PHYPAGE_01D25F4ACX ON PHYPKG (MANUFACTURER_X, MODEL_X, SERIALNUMBER_X)
CREATE UNIQUE INDEX PHYPAGE_11D25F4ADX ON PHYPKG (SYSTEMBOARDUUID_X)
CREATE UNIQUE INDEX PHYPAGE_21D25F4AEX ON PHYPKG (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX OBJETID_0E99C86B0X ON OBJECTID (OBJECTID_X)

CREATE UNIQUE INDEX USERETA_0EA5F4C70X ON USERDATAMETA (GLOBALNAME_X)
CREATE UNIQUE INDEX USERETA_1EA5F4C71X ON USERDATAMETA (NAME_X, CATEGORY_X)

CREATE UNIQUE INDEX IGSPIPT_04E277333X ON IGSPROBESCRIPT (PK__ACCOUNT_X, SCRIPTNAME_X, TARGETURL_X)

CREATE UNIQUE INDEX COMPARY_0F1438949X ON COMPSYS (ANSIT10ID_X)
CREATE UNIQUE INDEX COMPARY_1F143894AX ON COMPSYS (WORLDWIDENAME_X)

CREATE UNIQUE INDEX SFTCENT_03A9F930DX ON SFTCMP (PK__PARENTSOFTWARECOMPONENT_X, NAME_X, SOFTWAREVERSION_X)
CREATE UNIQUE INDEX SFTCENT_13A9F930EX ON SFTCMP (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX PHYSNS_SENSOR_0X ON PHYSNS (PK__PARENTSENSOR_X, NAME_X, RELATIVEPOSITION_X)
CREATE UNIQUE INDEX PHYSNS_SENSOR_1X ON PHYSNS (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX PHYSTOR_038F5598X ON PHYSCON (PK__PARENTPHYSICALCONNECTOR_X, NAME_X, RELATIVEPOSITION_X)
CREATE UNIQUE INDEX PHYSTOR_138F5599X ON PHYSCON (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX OBJEIVE_0E5F84C64X ON OBJECTIVE (OBJECTIVENAME_X)

CREATE UNIQUE INDEX SERVICE_01E31D1BCX ON SERVICE (NAMESPACE_X, NAME_X)

CREATE UNIQUE INDEX FCPRTDEV_FCPORT_0X ON FCPRTDEV (PK__PARENTFCPORT_X, DEVICEID_X)
CREATE UNIQUE INDEX FCPRTDEV_FCPORT_1X ON FCPRTDEV (PERMANENTADDRESS_X)
CREATE UNIQUE INDEX FCPRTDEV_FCPORT_2X ON FCPRTDEV (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX REPOORY_0990EDB70X ON REPOSITORY (URI_X)

CREATE UNIQUE INDEX FCZMBER_0B32A5AEEX ON FCZMEMBR (NAME_X)

CREATE UNIQUE INDEX STRGENT_05A9840E7X ON STRGVOLM (PK__PARENTSTORAGEEXTENT_X, NAME_X)
CREATE UNIQUE INDEX STRGENT_15A9840E8X ON STRGVOLM (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX RFCPOXY_0EBE0C430X ON RFCPROXY (PK__PARENTRFCPROXY_X, ITSMRFCID_X)
CREATE UNIQUE INDEX RFCPOXY_1EBE0C431X ON RFCPROXY (PK__FOREIGN_X, FOREIGNRFCID_X)

CREATE UNIQUE INDEX SUBSTEM_05B3C450X ON SUBSYSTEM (PK__HOST_X, SUBSYSTEMNAME_X)
CREATE UNIQUE INDEX SUBSTEM_15B3C451X ON SUBSYSTEM (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX SYSPLEX_SYSPLEX_0X ON SYSPLEX (PK__OWNER_X, NAME_X)

CREATE UNIQUE INDEX FILETEM_066083DAAX ON FILESYS (PK__PARENTFILESYSTEM_X, MOUNTPOINT_X)
CREATE UNIQUE INDEX FILETEM_166083DABX ON FILESYS (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX ORGEITY_0BCC8D94AX ON ORGENTITY (GLOBALNAME_X)
CREATE UNIQUE INDEX ORGEITY_1BCC8D94BX ON ORGENTITY (PK__MANAGINGENTITY_X, ENTITYNAME_X)

CREATE UNIQUE INDEX NRATUTE_020ED1FA4X ON NRATTRMETA (PK__PARENTNAMINGBUTE_5CB5BF2CX, PK__ATTRIBUTEMETA_X)

CREATE UNIQUE INDEX COMPDEF_0578ADE90X ON COMPOSITEDEF (COMPOSITENAME_X)

CREATE UNIQUE INDEX PRINEUE_0C598F163X ON PRINTQ (PK__PARENTPRINTERQUEUE_X, QUEUENAME_X)
CREATE UNIQUE INDEX PRINEUE_1C598F164X ON PRINTQ (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX RTPRESS_07947A24FX ON RTPROC (PK__PARENTRUNTIMEPROCESS_X, PID_X)
CREATE UNIQUE INDEX RTPRESS_17947A250X ON RTPROC (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX INTEACE_0122AB464X ON INTERFACE (INTERFACENAME_X)

CREATE UNIQUE INDEX IGSMTOR_08E230B51X ON IGSMONITOR (PK__ACCOUNT_X, MONITORINGPACKAGENAME_X, MONITORNAME_X)

CREATE UNIQUE INDEX CAPAITY_0E13A7EB0X ON CAPABILITY (CAPABILITYNAME_X)

CREATE UNIQUE INDEX OBJAUTE_054138FFCX ON OBJATTRMETA (PK__PARENTOBJECTATTRIBUTE_X, NAME_X)

CREATE UNIQUE INDEX ENUMYPE_0806C9FF9X ON ENUMMETA (NAME_X)

CREATE UNIQUE INDEX CTRBDBY_01A12A4B8X ON CTRBYDEV (PK__DEVICE_X, PK__CONTROLLER_X)

CREATE UNIQUE INDEX USERLUE_0E543674CX ON USERDEFVALUE (CATEGORY_X, VALUE_X)

CREATE UNIQUE INDEX CONTNFO_055F2700X ON CONTACT (NAME_X)

CREATE UNIQUE INDEX SFTPTCH_0C752F25AX ON SFTPATCH (NAME_X)
CREATE UNIQUE INDEX SFTPTCH_1C752F25BX ON SFTPATCH (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX ACTIITY_02E469650X ON ACTIVITY (ACTIVITYNAME_X)
CREATE UNIQUE INDEX ACTIITY_12E469651X ON ACTIVITY (PK__OWNER_X, ACTIVITYNAME_X)

CREATE UNIQUE INDEX OTHPAGE_08F11A386X ON OTHPKG (PK__PARENTOTHERPKAGE_D50B8B7BX, NAME_X, RELATIVEPOSITION_X)
CREATE UNIQUE INDEX OTHPAGE_18F11A387X ON OTHPKG (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX SNMPOUP_01D5418F3X ON SNMPSYS (PK__PARENTSNMPSYSTEMGROUP_X)

CREATE UNIQUE INDEX PHYFAME_0192B56A8X ON PHYFRM (PK__PARENTPHYSICALFRAME_X, NAME_X, RELATIVEPOSITION_X)
CREATE UNIQUE INDEX PHYFAME_1192B56A9X ON PHYFRM (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX IGSPION_0F8142889X ON IGSPROBEXACT (PK__PARENTPROBETRANSACTION_X, TRANSACTIONNAME_X)

CREATE UNIQUE INDEX ABSTRCE_0737F3EE2X ON ABSTRACTRES (EXTERNALSYSTEMNAME_X, EXTERNALIDENTITY_X)

CREATE UNIQUE INDEX MSSOINK_042BDC05CX ON MSSOBJLINK (OBJ_X, MSS_X)

CREATE UNIQUE INDEX COMPDEF_0C6D18BA7X ON COMPATTRDEF (PK__PARENTCOMPOSEDEF_CA945854X, OBJECTCLASS_X)

CREATE UNIQUE INDEX KRNKVER_04BAAEA87X ON KRNKDRVR (NAME_X)

CREATE UNIQUE INDEX USERATA_06E04B530X ON USERDATA (OBJREF_X, PK__METAREF_X)

CREATE UNIQUE INDEX FABRIC_FABRIC_0X ON FABRIC (NAME_X)
CREATE UNIQUE INDEX FABRIC_FABRIC_1X ON FABRIC (WORLDWIDENAME_X)
CREATE UNIQUE INDEX FABRIC_FABRIC_2X ON FABRIC (MANAGEDSYSTEMNAME_X)

CREATE UNIQUE INDEX RELAHIP_041A06CACX ON RELATION (TYPE_X, SOURCE_X, TARGET_X)

CREATE UNIQUE INDEX MEDAICE_074839117X ON MEDACDEV (PK__PARENTMEDIAACCESSDEVICE_X, NAME_X)
CREATE UNIQUE INDEX MEDAICE_174839118X ON MEDACDEV (MANAGEDSYSTEMNAME_X)

